
/* GLOBAL STYLES - INCLUDING CONTAINER LAYOUT */
#nav, #content
{
    font-family: "Verdana" , "Arial" , sans-serif;
}

#header
{
    zoom: 1;
}
/* for search results template */

a:link, a:visited, a:hover, a:active
{
    color: #003768;
    text-decoration: underline;
}
a:visited
{
    color: #003768;
}
a:hover
{
    text-decoration: none;
}

img
{
    border: 0;
}

address
{
    margin: 1em 0;
    padding: 0;
    font-style: normal;
    line-height: 1.4;
}

dl dt
{
    margin: 0;
    padding: 0;
    font-weight: bold;
}

dl dd
{
    margin: 0 0 1em 0;
    padding: 0;
}
/*
	table {
		border: 1px solid #333333;
		border-collapse: collapse;
		padding: 0;
		margin: 0 0 1em 0;
	}
	
	table tr td {
		padding: 6px;
		margin: 0;
		border: 1px solid #cccccc;
		float:left;
	}
	*/
form
{
    padding: 0;
    margin: 0;
}

textarea, input, select
{
    font-size: 1em;
    font-family: Verdana;
}

input.button
{
    background-color: #FCFCFB;
    border: 1px solid #003C74 !important;
    color: black;
    padding: 1px;
    margin-left: 4px;
}
/* button sizing inconsistant on IE */
* html input.button
{
    padding: 1px 1px 0 1px;
    margin-top: 1px;
}

div#container
{
    text-align: left;
    margin: 0 10px;
    min-width: 750px;
}

div#content ul
{
    margin: 1.2em 0 1.2em 2em;
    padding: 0;
}

div#content h1+ul,
div#content h2+ul,
div#content h3+ul
{
    margin: 0.2em 0 1.2em 2em;
}

div#content p+ul
{
    margin: -0.8em 0 1.2em 2em;
}

div#content ul li
{
    margin: 0 0 5px 0;
    padding: 0;
    line-height: 1.4;
}

div#content div.rightcontent ul li
{
    line-height: 1.2 !important;
}

/* CLEARING */
.clear
{
    clear: both;
    height: 1px;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 1px;
    color: white;
}

span.clear
{
    display: block;
}

.clear.right
{
    clear: right;
}

.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix
{
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
/* End hide from IE-mac */

.page-turn
{
    position: relative;
    border: 2px solid #ffe153;
    padding: 5px 10px 5px 55px;
    margin: 0 0 20px;
}
.page-turn-icon
{
    position: absolute;
    top: -2px;
    left: -2px;
    z-index: 10000;
}


.speech-bubble
{
    background: url(/~/media/images/speech-bubble.gif) 0 100% no-repeat;
}

.speech-bubble p
{
    margin: 0px 0 0 18px !important;
    padding: 15px 20px 15px 20px;
    background: #ffe153;
    -webkit-border-radius: 12px 12px 12px 10px;
    -moz-border-radius: 12px 12px 12px 10px;
    border-radius: 12px 12px 12px 10px;
    behavior: url(/PIE.htc); /*behavior:url(PIE.php);*/
}

.yellow-block
{
    padding: 15px 20px;
    border-top: 2px solid #ffe153;
    border-bottom: 2px solid #ffe153;
    background: #ffeb8f;
}



/* Chris - 02/07/2012   */
.social
{
    margin-left: -1px;
}
/*  .banner-displayed   {padding-top: 5px; }
       #banner p {margin: 10px 0 14px 0 !important;}
        #banner { position:relative !important; margin: 10px 8px 10px 8px !important; padding: 4px 6px 8px 6px !important;}
         #banner h2 { text-indent: 9999px; height: 0; overflow: hidden; margin: 0;}
        .banner-displayed {padding-top:0 !important;} */
.skip-links
{
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 999;
    width: 300px;
}
#nav
{
    width: 215px !important;
}
#content
{
    margin-left: 221px !important;
}
/* ------ */


/* cookies banner */
#banner
{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: solid 1px #d59f0f;
    background: #efe9e5;
    color: #644d35;
    padding: 10px 30px;
    font-size: small; /*display: none;*/
    font-family: "Verdana", "Arial", sans-serif
}
#banner .left
{
    float: left;
    width: 75%;
}
#banner .right
{
    float: right;
    width: 25%;
    text-align: center;
}
#banner a
{
    color: #644d35;
    text-decoration: underline;
}
#banner .right a
{
    background: url(/style/img/hide_banner.png) 0px no-repeat;
    padding-left: 32px;
    padding-top: 5px;
    display: inline-block;
    min-height: 25px;
}
